CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.73, Hak cipta 1995-2013 Opera Software ASA. Semua hak dilindungi.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Hak cipta 1995-2013 Opera Software ASA. Semua hak dilindungi.";
